Affected packages

Packages affected by fedora-release upgrade from 33-0.2 to 33-0.3 (in Fedora rawhide)
Package Current state Build Distance Build time
pgRouting build None 4 months ago
golang-modernc-mathutil build None 5 months ago
cadaver build None 5 months ago
quake2 build None 5 months ago
maven-assembly-plugin build None 5 months ago
maven-invoker-plugin build None 5 months ago
maven-clean-plugin build None 5 months ago
maven-shade-plugin build None 5 months ago
maven-compiler-plugin build None 5 months ago
maven-jar-plugin build None 5 months ago
maven-javadoc-plugin build None 5 months ago
maven-resources-plugin build None 5 months ago
maven-remote-resources-plugin build None 5 months ago
maven-verifier-plugin build None 5 months ago
kdegames3 build None 5 months ago
eclipse-emf build None 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by fedora-release upgrade from 33-0.2 to 33-0.3.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.